/**======== banner ========**/

.banner{ background:url(../images/home/banner.jpg) no-repeat center top; background-size:cover; height:443px;}
.banner .left{ background:url(../images/home/left.png) no-repeat; width:506px; height:454px; position:absolute; top:0; left:-20px;}
.banner .introduce{ width:540px; position:absolute; top:30px; right:-40px;}
.banner .introduce dt{ font-size:55px; color:#fff; height:60px; line-height:60px; margin:0 0 20px 0;}
.banner .introduce dt span{ font-size:30px; color:#1fb306;}
.banner .introduce dd h2{ color:#fff; font-size: 22px; font-weight:300;  text-shadow:1px 2px 5px #666; margin:0 0 20px 0; padding: 15px 0px;}
.banner .introduce dd li{ background:url(../images/home/icontick.png) no-repeat; color:#fff; font-size:16px; line-height:16px; text-shadow:1px 2px 5px #666; margin: 0 0 12px 0; text-indent:30px;}
.banner .introduce .download{ width:60%; margin:20px 0 10px 0;}
.banner .introduce .download a span{font-size:26px; text-indent:50px; padding:25px 0; text-shadow:0 2px 0 #28aa0c;}
.banner .introduce .download span em{ background:url(../../../tpl/images/btn_arrow_down.png) no-repeat; width:35px; height:35px; position:absolute; top:18px; right:18px;}
.banner .introduce dd strong{ font-size:14px; color:#abb4c1; font-weight:bold;}

/**======== main ========**/

.main .item{ background:url(../../../tpl/images/mac/line.png) no-repeat center bottom; display:inline-block; width:100%; position:relative;}
.main .item dl dt{ color:#cfcfcf;}
.main .item dl dd{ color:#808080;}
.main .item dl dd a{ color:#44ade3;}
.main .item dl dd a:hover{ text-decoration:underline;}
.main .imgarea{ position:absolute; bottom:0;}
.main .itema dl{ float:left;} 
.main .itemb dl{ float:right;}
.main .itema .imgarea{ right:0;}
.main .itemb .imgarea{ left:0;}
.main .itembg{ background:none;}

/**======== boxarea ========**/

.boxarea{ background:#2c3035; display:inline-block; width:100%;}
.boxarea dl dt{ text-align:center; color:#cfcfcf;}
.boxarea dl dt span{ display:block;}
.boxarea dl .download a span{ text-shadow:0 2px 0 #28aa0c;}
.boxarea dl .download span em{ background:url(../../../tpl/images/btn_arrow_down_large.png) no-repeat; width:44px; height:44px; position:absolute; top:18px; right:18px;}
.boxarea dl dd strong{ color:#65686f; text-align:center;}

/**======== thankyou ========**/

.thankyou h2{ font-size:40px; color:#c2c2c2;}